<?php
// $Id: main.php,v 1.1.2.13 2005/07/19 18:14:35 mithyt2 Exp $

// schinese Translation by: cotiy (cotiy@zj.com, http://blogxp.org)
// verification by: D.J.

define("_PROFILE_MA_ERRORDURINGSAVE", "保存过程中发生错误");
define('_PROFILE_MA_USERREG','新用户注册');
define('_PROFILE_MA_NICKNAME','登录名');
define('_PROFILE_MA_REALNAME', '真实姓名');
define('_PROFILE_MA_EMAIL','电子邮件');
define('_PROFILE_MA_ALLOWVIEWEMAIL','允许其他用户查看您的Email');
define('_PROFILE_MA_TIMEZONE','时区');
define('_PROFILE_MA_AVATAR','头像');
define('_PROFILE_MA_VERIFYPASS','确认密码');
define('_PROFILE_MA_SUBMIT','提交');
define('_PROFILE_MA_USERNAME','用户名');
define('_PROFILE_MA_FINISH','完成');
define('_PROFILE_MA_REGISTERNG','发生错误，注册尚未完成. 请联系管理员: '.htmlspecialchars($xoopsConfig['adminmail']));
define('_PROFILE_MA_MAILOK','接受管理员发送Email通知最新消息吗?');
define('_PROFILE_MA_DISCLAIMER','注册条款');
define('_PROFILE_MA_IAGREE','我同意');
define('_PROFILE_MA_UNEEDAGREE', '对不起，你必须同意我们的协议才可以注册.');
define('_PROFILE_MA_NOREGISTER','对不起，现在不接受新用户注册。');

// %s is username. This is a subject for email
define('_PROFILE_MA_USERKEYFOR','%s 的用户激活码');
define('_PROFILE_MA_ACTLOGIN','帐户已经被激活，请用你的密码来登录.');
define('_PROFILE_MA_ACTKEYNOT','激活码错误!');
define('_PROFILE_MA_ACONTACT','该账号已经激活!');

define('_PROFILE_MA_YOURREGISTERED','一封有激活信息的邮件已发送到你提供的地址，请根据邮件内容激活帐户。 ');
define('_PROFILE_MA_YOURREGMAILNG','已完成注册，但是由于服务器故障，无法发送激活邮件，请联系管理员解决。');
define('_PROFILE_MA_YOURREGISTERED2','已完成注册，请等待管理员激活你的帐户。一旦激活你会收到一封邮件，这将花费一点儿时间，要有耐心^_^。');

// %s is your site name
define('_PROFILE_MA_NEWUSERREGAT','%s 新用户注册');
// %s is a username
define('_PROFILE_MA_HASJUSTREG','%s 已经注册了!');

define('_PROFILE_MA_INVALIDMAIL','错误: 邮件地址非法');
define('_PROFILE_MA_EMAILNOSPACES','错误: 邮件地址不能有空格.');
define('_PROFILE_MA_INVALIDNICKNAME','错误: 登录名非法');
define("_PROFILE_MA_INVALIDDISPLAYNAME", "错误: 用户名非法");
define('_PROFILE_MA_NICKNAMETOOLONG','登录名太长. 必须少于 %s 个字符.');
define('_PROFILE_MA_DISPLAYNAMETOOLONG','用户名太长. 必须少于 %s 个字符.');
define('_PROFILE_MA_NICKNAMETOOSHORT','登录名太短. 至少 %s 个字符.');
define('_PROFILE_MA_DISPLAYNAMETOOSHORT','用户名太短. 至少 %s 个字符.');
define('_PROFILE_MA_NAMERESERVED','错误: 不能使用该登录名.');
define('_PROFILE_MA_DISPLAYNAMERESERVED','错误: 不能使用该用户名.');
define('_PROFILE_MA_NICKNAMENOSPACES','登录名中不能有任何空格.');
define('_PROFILE_MA_DISPLAYNAMENOSPACES','用户名中不能有任何空格.');
define('_PROFILE_MA_NICKNAMETAKEN','错误: 登录名已经被使用.');
define('_PROFILE_MA_DISPLAYNAMETAKEN','错误: 用户名已经被使用.');
define('_PROFILE_MA_EMAILTAKEN','错误: 邮件地址已经被注册.');
define('_PROFILE_MA_ENTERPWD','错误: 必须提供密码.');
define('_PROFILE_MA_SORRYNOTFOUND','对不起, 没有找到符合要求的用户.');
define("_PROFILE_MA_WRONGPASSWORD", "错误: 密码错误");
define("_PROFILE_MA_USERALREADYACTIVE", "用户的邮件 %s 已经被激活");

// %s is your site name
define('_PROFILE_MA_YOURACCOUNT', '你在 %s 的帐户');

// %s is a username
define('_PROFILE_MA_ACTVMAILNG', '给 %s 发送提醒消息<b>失败</b>');
define('_PROFILE_MA_ACTVMAILOK', '给 %s 的提醒消息已经发送.');

define("_PROFILE_MA_DEFAULT", "默认设置");

//%%%%%%		File Name userinfo.php 		%%%%%
define('_PROFILE_MA_SELECTNG','没有选择用户, 返回重试.');
define('_PROFILE_MA_PM','短消息');
define('_PROFILE_MA_ICQ','OICQ号码');
define('_PROFILE_MA_AIM','AIM 帐号');
define('_PROFILE_MA_YIM','YIM 帐号');
define('_PROFILE_MA_MSNM','MSN 帐号');
define('_PROFILE_MA_LOCATION','来自');
define('_PROFILE_MA_OCCUPATION','职业');
define('_PROFILE_MA_INTEREST','兴趣');
define('_PROFILE_MA_SIGNATURE','签名');
define('_PROFILE_MA_EXTRAINFO','扩展信息');
define('_PROFILE_MA_EDITPROFILE','修改用户信息');
define('_PROFILE_MA_LOGOUT','注销');
define('_PROFILE_MA_INBOX','短消息收件箱');
define('_PROFILE_MA_MEMBERSINCE','注册于');
define('_PROFILE_MA_RANK','等级');
define('_PROFILE_MA_POSTS','回复/发表数');
define('_PROFILE_MA_LASTLOGIN','最后登录');
define('_PROFILE_MA_ALLABOUT','%s 的所有信息');
define('_PROFILE_MA_STATISTICS','状态');
define('_PROFILE_MA_MYINFO','我的信息');
define('_PROFILE_MA_BASICINFO','基本信息');
define('_PROFILE_MA_MOREABOUT','我的更多信息');
define('_PROFILE_MA_SHOWALL','显示全部');

//%%%%%%		File Name edituser.php 		%%%%%
define('_PROFILE_MA_PROFILE','个人信息');
define('_PROFILE_MA_DISPLAYNAME','用户名');
define('_PROFILE_MA_SHOWSIG','发文时总是加入签名');
define('_PROFILE_MA_CDISPLAYMODE','评论排列方式');
define('_PROFILE_MA_CSORTORDER','评论排序');
define('_PROFILE_MA_PASSWORD','密码');
define('_PROFILE_MA_TYPEPASSTWICE','(输入两次)');
define('_PROFILE_MA_SAVECHANGES','保存修改');
define('_PROFILE_MA_NOEDITRIGHT',"对不起,你无权修改用户信息.");
define('_PROFILE_MA_PASSNOTSAME','两次密码不一致.');
define('_PROFILE_MA_PWDTOOSHORT','对不起, 密码至少 <b>%s</b> 位.');
define("_PROFILE_MA_NOPASSWORD", "请输入密码");
define('_PROFILE_MA_PROFUPDATED','你的信息已经被更新!');
define('_PROFILE_MA_USECOOKIE','用Cookie保存用户名一年');
define('_PROFILE_MA_NO','否');
define('_PROFILE_MA_DELACCOUNT','删除帐户');
define('_PROFILE_MA_MYAVATAR', '我的头像');
define('_PROFILE_MA_UPLOADMYAVATAR', '上传头像');
define('_PROFILE_MA_MAXPIXEL','最大象素');
define('_PROFILE_MA_MAXIMGSZ','图片的最大字节');
define('_PROFILE_MA_SELFILE','选择文件');
define('_PROFILE_MA_OLDDELETED','你原来的头像将被删除!');
define('_PROFILE_MA_CHOOSEAVT', '从下列列表选择一个头像');

define('_PROFILE_MA_PRESSLOGIN', '按下面的按钮登录');

define('_PROFILE_MA_ADMINNO', '管理员组用户不能被删除');
define('_PROFILE_MA_GROUPS', '用户群组');

define('_PROFILE_MA_NOPERMISS','对不起，你没有权限执行该操作!');
define('_PROFILE_MA_SURETODEL','确定要删除账号?');
define('_PROFILE_MA_REMOVEINFO','该操作将从数据库中删除你的资料.');
define('_PROFILE_MA_BEENDELED','该账号已删除.');

//changepass.php
define("_PROFILE_MA_CHANGEPASSWORD", "修改密码");
define("_PROFILE_MA_PASSWORDCHANGED", "密码修改成功");
define("_PROFILE_MA_OLDPASSWORD", "当前密码");
define("_PROFILE_MA_NEWPASSWORD", "新密码");

//search.php
define("_PROFILE_MA_SORTBY", "分类");
define("_PROFILE_MA_ORDER", "排序");
define("_PROFILE_MA_PERPAGE", "每页显示条目");
define("_PROFILE_MA_LATERTHAN", "%s 之后");
define("_PROFILE_MA_EARLIERTHAN", "%s 之前");
define("_PROFILE_MA_LARGERTHAN", "大于 %s");
define("_PROFILE_MA_SMALLERTHAN", "小于 %s");

define("_PROFILE_MA_NOUSERSFOUND", "没有发现用户");
define("_PROFILE_MA_RESULTS", "搜索结果");

//changemail.php
define("_PROFILE_MA_CHANGEMAIL", "改变邮件地址");
define("_PROFILE_MA_NEWMAIL", "新邮件地址");

define("_PROFILE_MA_NEWEMAILREQ", "新邮件地址请求");
define("_PROFILE_MA_NEWMAILMSGSENT", "一封含激活链接的邮件已发送到该邮件地址，点击这个链接完成邮件地址的更改");
define("_PROFILE_MA_EMAILCHANGED", "你的电子邮件地址已经改变");

define("_PROFILE_MA_CONFCODEMISSING", "验证码丢失");
?>